Contents

# Right Function

Naannifikiimate handaara qiniiti "n" fikiimmuwa qolanno.

Hattono: Gura Assishsha la'i.

### Syntax:

    Right (string As String, length As Long)

### Return value:

Naanni-fikiima

### Parameters:

string: Any string expression that you want to return the rightmost characters of.

length: Numeric expression that defines the number of characters that you want to return. If length = 0, a zero-length string is returned. The maximum allowed value is 2,147,483,648.

Konni woroonni noo lawishshi DDDD-AA-BB suudishshinni noo barra US barri suudishshi(AA/BB/DDDD) wido woleessanno.

### Error codes:

5 Horiweelo aante woshsho

### Example:

    Sub ExampleUSDate
    Dim sInput As String
    Dim sUS_date As String
        sEo = EoteSaaxine("kalaqamu 'DDDD-AA-BB' suudishshi giddo barra eessi")
        sUS_date = Mid(sInput, 6, 2)
        sUS_date = sUS_date & "/"
        sUS_date = sUS_date & Right(sInput, 2)
        sUS_date = sUS_date & "/"
        sUS_date = sUS_date & Left(sInput, 4)
        MsgBox sUS_date
    End Sub

Fiixoo'mino umo

String functions